<?php

namespace App\Http\Requests\Back\Home\Banners;

use Illuminate\Foundation\Http\FormRequest;

class CreateRequest extends FormRequest {
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize() {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules() {
        return [
            'img' => 'required',
            'imgMobile' => 'required',
            'orden' => 'required',
        ];
    }

    public function messages() {
        return [
            "img.required"          => "El campo 'Banner' es requerido.",
            "imgMobile.required"          => "El campo 'Banner Mobile' es requerido.",
            "orden.required" => "El campo 'Orden' es requerido.",
        ];
    }
}