<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Compra confirmada</title>
	<style type="text/css">
		@font-face {
		    font-family: "MontserratBold";
		    src: url("https://testing1.eversafe.com.mx/font/Montserrat/Montserrat-Bold.otf");
		} @font-face {
		    font-family: "MontserratMedium";
		    src: url("https://testing1.eversafe.com.mx/font/Montserrat/Montserrat-Medium.ttf");
		} @font-face {
		    font-family: "MontserratRegular";
		    src: url("https://testing1.eversafe.com.mx/font/Montserrat/Montserrat-Regular.otf");
		} @font-face {
		    font-family: "MontserratSemiBold";
		    src: url("https://testing1.eversafe.com.mx/font/Montserrat/Montserrat-SemiBold.ttf");
		}

		.main {
			width: 800px;
			margin: 0 auto 0 auto;
		} .space {
			margin: 50px 0 50px 0;
		} .center {
			text-align: center;
		} .title {
			font-size: 4em;
			margin: 30px 0 0 0;
		} .MontserratMedium {
			font-family: "MontserratMedium";
		} .MontserratRegular {
			font-family: "MontserratRegular";
		} .MontserratBold {
			font-family: "MontserratBold";
		} .standard {
			font-size: 1em;
		} .black {
			color: #0f1821;
		} .blue {
			color: #0072cf;
		} .compra {
			font-size: 2em;
		} .m-0 {
			margin: 0 0 0 0;
		} .bg-gris {
			background-color: #f3f3f3;
			border-radius: 10px;
		} .p-5 {
			padding: 50px;
		} .text-left {
			text-align: left;
		} .resumen-title {
			font-size: 1.5em;
		}
	</style>
</head>
<body style="padding: 50px 0">

	<div class="main">
		<table>
			<tr>
				<td>
					<img src="https://testing1.eversafe.com.mx/img/MAIL/head.png" alt="Header" width="800" height="100" />
				</td>
			</tr>
			<tr>
				<td>
					<div class="space"></div>
				</td>
			</tr>
			<tr>
				<td class="center">
					<img src="https://testing1.eversafe.com.mx/img/MAIL/check-icon.png" alt="Header" width="78" height="78" />
				</td>
			</tr>
			<tr>
				<td class="center ">
					<p class="title blue MontserratMedium">¡TODO LISTO!</p>
				</td>
			</tr>
			<tr>
				<td class="center ">
					<p class="compra m-0 black center MontserratRegular">Tu compra <span class="blue">{{ $noCompra }}</span> ha sido confirmada.</p>
				</td>
			</tr>
			<tr>
				<td class="center ">
					<p class="standard black center MontserratRegular">Trabajaremos a la brevedad para tener tu pedido listo, Recibirás un<br /> correo cuando se envíe. A continuación verás los detalles:</p>
				</td>
			</tr>
			<tr>
				<td class="center bg-gris p-5">
					<table style="width: 100%">
						<tr>
							<td style="width: 50%; padding: 10px;" valign="top">
								<p class="MontserratBold compra text-left" sryle="width: 100%;">Producto(s):</p>
								<hr />
								<table style="padding: 0px 20px;" cellspacing="10">
									@if( is_numeric($items[0]['id']) )
										@foreach ( $items as $item )
											<tr>
												<td valign="top" class="MontserratRegular" style="width: 50%; text-align: left;">x{{ $item['cantidad'] }}</td>
												<td class="MontserratBold" style="width: 50%; text-align: right;">{{ $item['modelo'] }}</td>
											</tr>
											@if( count($item['smart']) > 0 )
												<tr>
													<td valign="top" class="MontserratRegular" style="width: 50%; text-align: left;">x1</td>
													<td class="MontserratBold" style="width: 50%; text-align: right;">{{ $item['smart']['vc_producto'] }}</td>
												</tr>
											@endif
										@endforeach
									@else
										<tr>
											<td valign="top" class="MontserratRegular" style="width: 50%; text-align: left;">
												Vano alto: </td>
											<td class="MontserratBold" style="width: 50%; text-align: right;">
												{{ $items[1]['vanoAlto'] }} cms
											</td>
										</tr>
										<tr>
											<td valign="top" class="MontserratRegular" style="width: 50%; text-align: left;">
												Vano ancho: </td>
											<td class="MontserratBold" style="width: 50%; text-align: right;">
												{{ $items[1]['vanoAncho'] }} cms
											</td>
										</tr>
										<tr>
											<td valign="top" class="MontserratRegular" style="width: 50%; text-align: left;">
												Puerta alto: </td>
											<td class="MontserratBold" style="width: 50%; text-align: right;">
												{{ $items[1]['puertaAlto'] }} cms
											</td>
										</tr>
										<tr>
											<td valign="top" class="MontserratRegular" style="width: 50%; text-align: left;">
												Puerta ancho: </td>
											<td class="MontserratBold" style="width: 50%; text-align: right;">
												{{ $items[1]['puertaAncho'] }} cms
											</td>
										</tr>
										<tr>
											<td valign="top" class="MontserratRegular" style="width: 50%; text-align: left;">
												Configuración:</td>
											<td class="MontserratBold" style="width: 50%; text-align: right;">
												{{ ucfirst($items[2]['opcionPuerta']) }}
											</td>
										</tr>
										@if( $items[2]['anchofijoabatible'] != "" )
											<tr>
												<td valign="top" class="MontserratRegular" style="width: 50%; text-align: left;">
													Ancho de fijo abatible:</td>
												<td class="MontserratBold" style="width: 50%; text-align: right;">
													{{ ucfirst($items[2]['anchofijoabatible']) }}
												</td>
											</tr>
										@endif
										<tr>
											<td valign="top" class="MontserratRegular" style="width: 50%; text-align: left;">
												Configuración de fijos:</td>
											<td class="MontserratBold" style="width: 50%; text-align: right;">
												{{ strtoupper($items[3]['configuracionFijo']) }}
											</td>
										</tr>
										<tr>
											<td valign="top" class="MontserratRegular" style="width: 50%; text-align: left;">
												Textura exterior:</td>
											<td class="MontserratBold" style="width: 50%; text-align: right;">
												{{ strtoupper($items[4]['nombreTexturaExterior']) }}
											</td>
										</tr>
										<tr>
											<td valign="top" class="MontserratRegular" style="width: 50%; text-align: left;">
												Textura interior:</td>
											<td class="MontserratBold" style="width: 50%; text-align: right;">
												{{ strtoupper($items[5]['nombreTexturaInterior']) }}
											</td>
										</tr>
										<tr>
											<td valign="top" class="MontserratRegular" style="width: 50%; text-align: left;">
												Armazón:</td>
											<td class="MontserratBold" style="width: 50%; text-align: right;">
												{{ strtoupper($items[6]['nombreArmazon']) }}
											</td>
										</tr>
										@if( $items[7]['textDiseno'] != "" )
											<tr>
												<td valign="top" class="MontserratRegular" style="width: 50%; text-align: left;">
													Diseño:</td>
												<td class="MontserratBold" style="width: 50%; text-align: right;">
													{{ ucfirst($items[7]['nombreDiseno']) }}
												</td>
											</tr>
										@endif
										@if( $items[8]['textCristal'] != "" )
											<tr>
												<td valign="top" class="MontserratRegular" style="width: 50%; text-align: left;">
													Cristal:</td>
												<td class="MontserratBold" style="width: 50%; text-align: right;">
													{{ ucfirst($items[8]['nombreCristal']) }}
												</td>
											</tr>
										@endif
										@if( $items[9]['textCelosia'] != "" )
											<tr>
												<td valign="top" class="MontserratRegular" style="width: 50%; text-align: left;">
													Celosia:</td>
												<td class="MontserratBold" style="width: 50%; text-align: right;">
													{{ ucfirst($items[9]['nombreCelosia']) }}
												</td>
											</tr>
										@endif
										@if( $items[10]['textManeral'] != "" )
											<tr>
												<td valign="top" class="MontserratRegular" style="width: 50%; text-align: left;">
													Maneral:</td>
												<td class="MontserratBold" style="width: 50%; text-align: right;">
													{{ ucfirst($items[10]['nombreManeral']) }}
												</td>
											</tr>
										@endif
										<tr>
											<td valign="top" class="MontserratRegular" style="width: 50%; text-align: left;">
												Manija:</td>
											<td class="MontserratBold" style="width: 50%; text-align: right;">
												{{ strtoupper($items[11]['nombreManija']) }}
											</td>
										</tr>
										<tr>
											<td valign="top" class="MontserratRegular" style="width: 50%; text-align: left;">
												Apertura:</td>
											<td class="MontserratBold" style="width: 50%; text-align: right;">
												@switch ( $items[12]['apertura'] )
													@case ("intDer")
														Interior derecha
														@break
													@case ("intIzq")
														Interior izquierda
														@break
													@case ("extDer")
														Exterior derecha
														@break
													@case ("extIzq")
														Exterior Izquierda
														@break
												@endswitch
											</td>
										</tr>
									@endif
								</table>
							</td>
							<td style="width: 50%; padding: 10px;" valign="top">
								<p class="MontserratBold compra text-left" sryle="width: 100%;">Resumen: </p>
								<hr />
								<table style="padding: 0px 20px;" cellspacing="10">
									<tr>
										<td class="MontserratRegular" style="width: 50%; text-align: left;">Subtotal: </td>
										<td class="MontserratBold" style="width: 50%; text-align: right;">${{ $resumen['subtotal'] }}</td>
									</tr>
									<tr>
										<td class="MontserratRegular" style="width: 50%; text-align: left;">Entrega: </td>
										<td class="MontserratBold" style="width: 50%; text-align: right;">${{ $resumen['entrega'] }}</td>
									</tr>
									<tr>
										<td class="MontserratRegular" style="width: 50%; text-align: left;">Promociones: </td>
										<td class="MontserratBold" style="width: 50%; text-align: right;">-${{ $resumen['promociones'] }}</td>
									</tr>
								</table>
								<hr style="margin: 20px 0;" />
								<table style="width: 100%; padding: 0px 20px;">
									<tr>
										<td class="MontserratBold" style="width: 50%; text-align: left;">Total: </td>
										<td class="MontserratBold" style="width: 50%; text-align: right;"><span class="MontserratBold" style="font-size: .7em;">MXN</span>${{ $resumen['total'] }}</td>
									</tr>
								</table>
							</td>
						</tr>
					</table>
				</td>
			</tr>
			<tr>
				<td>
					<p class="MontserratRegular center resumen-title">¿Tienes alguna duda o comentario?</p>
					<div class="center">
						<a href="https://eversafe.metodika.mx/contacto" target="_blank" class="MontserratRegular" style="background-color: #fabc09; border-radius: 100px; padding: 8px 20px; color: #0f1821; text-decoration: none;">Contáctanos</a>
					</div>
				</td>
			</tr>
			<tr>
				<td>
					<hr style="margin: 40px 0;" />
				</td>
			</tr>
			<tr>
				<td>
					<table style="width: 100%">
						<tr>
							<td style="width: 50%;">
								<p class="MontserratBold black" style="font-size: 1.2em;">ESTAMOS AL PENDIENTE:</p>
								<div style="display: inline-block;">
									<img src="https://testing1.eversafe.com.mx/img/MAIL/phone-icon.png" alt="Teléfono" />
									<a class="MontserratBold black" style="font-size: 1.2em; text-decoration: none;" href="tel:+528138570899" target="_blank">Tel. 81 3857 0899</a>
								</div>
							</td>
							<td style="width: 50%;">
								<p class="MontserratBold black" style="font-size: 1.2em;">SÍGUENOS EN REDES SOCIALES:</p>
								<div style="text-align: center;">
									<a style="margin: 0 20px;" href="https://www.facebook.com/PuertasEversafeMexico" target="_blank"><img src="https://testing1.eversafe.com.mx/img/MAIL/fb-icon.png" alt="Facebook" /></a>
									<a style="margin: 0 20px;" href="https://www.instagram.com/eversafemx/" target="_blank"><img src="https://testing1.eversafe.com.mx/img/MAIL/ig-icon.png" alt="Instagram" /></a>
									<a style="margin: 0 20px;" href="https://www.youtube.com/channel/UCnjCDflw4-hAYAvIFQFm_zg" target="_blank"><img src="https://testing1.eversafe.com.mx/img/MAIL/yt-icon.png" alt="Youtube" /></a>
									<a style="margin: 0 20px;" href="https://wa.link/zen21g" target="_blank"><img src="https://testing1.eversafe.com.mx/img/MAIL/wapp-icon.png" alt="Whatsapp" /></a>
								</div>
							</td>
						</tr>
					</table>
				</td>
			</tr>
			<tr>
				<td>
					<p class="center MontserratRegular" style="margin-top: 50px;">&copy; Eversafe Todos los derechos reservados {{ date("Y") }}</p>
				</td>
			</tr>
			<tr>
				<td style="text-align: center;">
					<a  class="MontserratRegular" style="color: #0172d0;" href="https://eversafe.metodika.mx/Aviso-de-Privacidad.pdf" target="_blank">Políticas de privacidad</a>
					<span class="MontserratRegular" > | </span>
					<a  class="MontserratRegular" style="color: #0172d0;" href="https://eversafe.metodika.mx/Politica-de-compra.pdf" target="_blank">Términos de uso</a>
				</td>
			</tr>
		</table>
	</div>

</body>
</html>