<?php

namespace App\Http\Controllers\Api\Send;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

use PHPMailer\PHPMailer\PHPMailer;
use PHPMailer\PHPMailer\SMTP;
use PHPMailer\PHPMailer\Exception;

class ContactoController extends Controller {
    public function send () {
        $entityBody = file_get_contents('php://input');
        $body = json_decode($entityBody, true);


        $response["error"] = true;
        $response["message"] = "No hemos podido enviar tu mensaje, intentalo nuevamente ms tarde.";

        $soap_do = curl_init();
        curl_setopt( $soap_do, CURLOPT_URL, 'https://www.google.com/recaptcha/api/siteverify?secret=6Lf2qyclAAAAAFvIbRvc0mSl7RDPkJd5o-3lTyP5&response='.$body['captcha'] );
        curl_setopt( $soap_do, CURLOPT_RETURNTRANSFER, true );
        curl_setopt( $soap_do, CURLOPT_ENCODING, '' );
        curl_setopt( $soap_do, CURLOPT_MAXREDIRS, 10 );
        curl_setopt($soap_do, CURLOPT_SSL_VERIFYPEER, false);
        curl_setopt( $soap_do, CURLOPT_TIMEOUT, 0 );
        curl_setopt( $soap_do, CURLOPT_FOLLOWLOCATION, true );
        curl_setopt( $soap_do, CURLOPT_HTTP_VERSION, CURL_HTTP_VERSION_1_1 );
        $result = curl_exec($soap_do);
        $responseData = json_decode($result, true);
        curl_close($soap_do);

        if ( $responseData['success'] ) {
            $mail = new PHPMailer(true);
            $mail->IsSMTP(); // enable SMTP

            $mail->SMTPDebug = 0;
            $mail->SMTPAuth = true;
            $mail->SMTPSecure = 'tls';
            $mail->Host = "mail.eversafe.com.mx";
            $mail->Port = 587;
            $mail->IsHTML(true);
            $mail->CharSet = 'UTF-8';
            $mail->Username = "e-commerce@eversafe.com.mx";
            $mail->Password = "uM2e%Zpyjd+";
            $mail->SetFrom("e-commerce@eversafe.com.mx", "Eversafe");
            $mail->addReplyTo("e-commerce@eversafe.com.mx");
            $mail->Subject = "Eversafe Contacto";
            $mail->Body = 'Nombre: ' . $body['nombre'] . ' <br />
                        Correo: ' . $body['correo'] . '<br />
                        Telfono: ' . $body['telefono'] . '<br />
                        Ciudad: ' . $body['ciudad'] . '<br />
                        Mensaje: ' . $body['mensaje'];
            $mail->AddAddress("ventas@eversafe.com.mx", "Ventas");
            $mail->addBCC('mauricio.salinas@metodika.mx', 'Leads');
            $mail->addBCC('leads@metodika.mx', 'Leads');
            $mail->addBCC('carlos.betancourt@metodika.mx', 'Carlos');

            if( $mail->Send() ) {
                $response["error"] = false;
                $response["message"] = "Hemos recibido tu mensaje, a la brevedad nos comunicaremos contigo.";
            } else {
                $response["error"] = true;
                $response["message"] = "No hemos podido enviar tu mensaje, intentalo nuevamente ms tarde.";
            }

        } else {
            $response["error"] = true;
            $response["message"] = "No pudimos validar el captcha con Google";
        }

        return response()
            ->json([ 
                'error' => $response["error"], 
                'message' => $response["message"],
                'data' => $responseData
            ], 200)
            ->header("Access-Control-Allow-Origin", "*");
    }
}
