var RecaptchaObject = new Array();

$(document).ready(function(){
	$('#sendMessage').submit(function(e) {
		e.preventDefault();

    	var query = $("#sendMessage").serialize();

		$.ajax({
			type: "POST",
			url: '/sendContacto', 
			data: query,
            headers: {
            	'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            },
            beforeSend: function() {
				$('.responseAjax').html('<div class="spinner-grow" role="status"><span class="sr-only">Loading...</span></div>')
            },
			success: function ( resp ) {
				resetRecaptcha()
				obj = JSON.parse(resp)
				$('.responseAjax').html("");
				if ( obj.error == false ) {
					Swal.fire({
						icon: 'success',
						text: obj.message,
					});
					$('#sendMessage')[0].reset();
				} else {
					Swal.fire({
						icon: 'warning',
						text: obj.message,
					})
				}
			}
		})
	})
});

function resetRecaptcha() {
    RecaptchaObject.forEach(function (obj) {
        grecaptcha.reset(obj);
    });
}